{
  "meta": {
    "code": "200",
    "message": "success"
  },
  "data": {
    "companyName": [
      "CHINA AVIATION OIL (SINGAPORE) CORPORATION LTD",
      "SERIAL ACHIEVA LIMITED",
      "AMUNDI ASSET MANAGEMENT",
      "SINGAPORE POST LIMITED",
      "ASTAKA HOLDINGS LIMITED",
      "CONCORD NEW ENERGY GROUP LIMITED",
      "FORTRESS MINERALS LIMITED",
      "MOOREAST HOLDINGS LTD.",
      "SIA ENGINEERING COMPANY LIMITED",
      "ZHONGMIN BAIHUI RETAIL GROUP LTD.",
      "FOOD INNOVATORS HOLDINGS LIMITED",
      "SPACKMAN ENTERTAINMENT GROUP LIMITED",
      "SATS LTD.",
      "VERSALINK HOLDINGS LIMITED",
      "MAPLETREE LOGISTICS TRUST MANAGEMENT LTD.",
      "SHS HOLDINGS LTD.",
      "METRO HOLDINGS LTD",
      "DUTY FREE INTERNATIONAL LIMITED",
      "RESOURCES GLOBAL DEVELOPMENT LIMITED",
      "MAPLETREE INDUSTRIAL TRUST MANAGEMENT LTD.",
      "HENGYANG PETROCHEMICAL LOGISTICS LIMITED",
      "SINGAPORE AIRLINES LIMITED",
      "NETLINK NBN MANAGEMENT PTE. LTD."
    ],
    "announcementTitle": [
      "REPL::Extraordinary/ Special General Meeting::Voluntary",
      "REPL::Annual General Meeting::Voluntary",
      "Extraordinary/ Special General Meeting::Voluntary",
      "Annual General Meeting::Voluntary"
    ]
  }
}
